{
    "patch": {
        "id": "39"
    },
    "fixed-issues": [
        "LPS-200851","LPS-204389"
    ],
    "build": {
        "builder-revision": "deed3b50133662aff9d1d79242d9ae0c953c4bfd",
        "date": "Thu Jan  4 09:30:49 UTC 2024",
        "git-revision": "2e946504e4054cd3e0609e5f877ae5237585c5aa",
        "id": "253577773"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2023.q4.0"
    },
    "added" :[
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "a39954ae539818d8040ee12d6fe1c1d9909752d31a22e6e5c30ebf9601b6fcd3"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.frontend.js.recharts.jar",
            "checksum": "6f2f3b7f4f32fabbf2649fa36dcae338e3b9eb8518b07cfc3b39dd3b7029e08d"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.frontend.js.aui.web.jar",
            "checksum": "300bdfdd45c39514027a58690c475dabf168d31c1e18710139fbae8f24a70505"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.search.experiences.service.jar",
            "checksum": "86243e38ef06fa2791fc8e33b3ea1bbb726d7be099f2e12bd81b93de02726e52"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.frontend.js.jquery.web.jar",
            "checksum": "c29b22283074c22b6221669465cd10ad17067545273abc45e000050116a67c80"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.headless.commerce.admin.catalog.api.jar",
            "checksum": "71cdf519a9c1b34463eb91622ec9d0ce4c54133045f71e388de01f46aca38222"
        }
    ],
    "removed" :[
    ]
}
